Subject: RE: Mail regarding draft-ietf-6man-node-req-bis

From: <[email-masked]>
Date: Tue, 13 Dec 2011 17:56:56 +0000

I am forwarding this to the IPv6 Maintenance mailing list.  Discussion of this sort can take place on the mailing list.

John

From: ext zyh [mailto:[email-masked]]
Sent: Monday, December 12, 2011 8:31 PM
To: [email-masked]
Subject: Mail regarding draft-ietf-6man-node-req-bis

Dear Sir:

    As a Chinese,I am writing to express my deep concern about the change of IPSEC in IPv6 Node Requirements(draft-ietf-6man-node-req-bis-11).

    Frankly speaking,my country has enforced the world most rigorous censorship on the Internet,so we can not access twitter,Facebook and other world famous websites directly.And Google services there is very unstable.The Internet is becoming almost a intranet there.

    But thanks to the force implementation of IPSEC in IPV6,the government is unable to enforce deep packet inspection,so we can easily surf the Internet through IPV6.So  I'm afraid that once the requirement of IPSEC change from MUST to SHOULD,we will have a bleak future inevitably.

    I believe you will take my concern into account and I will be more than happy to see some changes in this regard soon.

Yours sincerely

zhang yuhao